This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1251338 - [abrt] WARNING: CPU: 2 PID: 10564 at kernel/watchdog.c:331 watchdog_overflow_callback+0x82/0xc0()
[abrt] WARNING: CPU: 2 PID: 10564 at kernel/watchdog.c:331 watchdog_overflow_...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d0a0bd016dbb237f1f9a04f64de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 23:24 EDT by Robert Martin
Modified: 2016-07-19 13:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:24:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (115.38 KB, text/plain)
2015-08-06 23:24 EDT, Robert Martin
no flags Details

  None (edit)
Description Robert Martin 2015-08-06 23:24:04 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 2 PID: 10564 at kernel/watchdog.c:331 watchdog_overflow_callback+0x82/0xc0()
Watchdog detected hard LOCKUP on cpu 2
Modules linked in:
 rfcomm uas usb_storage cmac xt_CHECKSUM fuse ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep vfat fat uvcvideo videobuf2_vmalloc videobuf2_core snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi raid0 videobuf2_memops snd_hda_intel v4l2_common snd_hda_controller snd_hda_codec videodev ath3k snd_hda_core btusb media btbcm btintel snd_hwdep bluetooth snd_seq snd_seq_device
 arc4 ath9k intel_rapl ath9k_common iosf_mbi snd_pcm x86_pkg_temp_thermal iTCO_wdt iTCO_vendor_support ath9k_hw ath snd_timer coretemp asus_nb_wmi asus_wmi snd mac80211 kvm sparse_keymap soundcore crct10dif_pclmul crc32_pclmul crc32c_intel cfg80211 rfkill ghash_clmulni_intel lpc_ich mfd_core shpchp mei_me ie31200_edac edac_core i2c_i801 mei nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc nouveau i915 ttm i2c_algo_bit drm_kms_helper 8021q garp stp llc mrp drm mxm_wmi serio_raw alx mdio wmi video
CPU: 2 PID: 10564 Comm: kworker/2:2 Not tainted 4.1.3-201.fc22.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. G750JZA/G750JZA, BIOS G750JZA.208 07/17/2014
Workqueue: pm pm_runtime_work
 0000000000000000 000000007cb9d8ee ffff88067ee85a60 ffffffff8179b4bd
 0000000000000000 ffff88067ee85ab8 ffff88067ee85aa0 ffffffff810a163a
 0000000000000000 ffff880662cb8000 0000000000000000 ffff88067ee85c00
Call Trace:
 <NMI>  [<ffffffff8179b4bd>] dump_stack+0x45/0x57
 [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16c5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff8115a162>] watchdog_overflow_callback+0x82/0xc0
 [<ffffffff811a188b>] __perf_event_overflow+0x9b/0x250
 [<ffffffff811a24b4>] perf_event_overflow+0x14/0x20
 [<ffffffff81035ba2>] intel_pmu_handle_irq+0x1f2/0x490
 [<ffffffff8102c09b>] perf_event_nmi_handler+0x2b/0x50
 [<ffffffff81018fa8>] nmi_handle+0x88/0x130
 [<ffffffff8101959d>] default_do_nmi+0xbd/0x110
 [<ffffffff810196e8>] do_nmi+0xf8/0x170
 [<ffffffff817a3e1e>] end_repeat_nmi+0x1a/0x1e
 [<ffffffff813c7192>] ? ioread32+0x42/0x50
 [<ffffffff813c7192>] ? ioread32+0x42/0x50
 [<ffffffff813c7192>] ? ioread32+0x42/0x50
 <<EOE>>  [<ffffffffa02b80bc>] ? nvkm_timer_wait_eq+0x4c/0xc0 [nouveau]
 [<ffffffffa026c6a6>] g84_bar_flush+0x56/0x90 [nouveau]
 [<ffffffffa02d4a0f>] gk104_fifo_runlist_update+0x12f/0x290 [nouveau]
 [<ffffffff811b691a>] ? __alloc_pages_nodemask+0x19a/0xa00
 [<ffffffffa02d5d2d>] gk104_fifo_chan_fini+0x9d/0xa0 [nouveau]
 [<ffffffffa026b198>] nvkm_object_dec+0x108/0x290 [nouveau]
 [<ffffffffa026809a>] nvkm_handle_fini+0x1fa/0x2a0 [nouveau]
 [<ffffffffa0267f5c>] nvkm_handle_fini+0xbc/0x2a0 [nouveau]
 [<ffffffffa0267f5c>] nvkm_handle_fini+0xbc/0x2a0 [nouveau]
 [<ffffffffa0266ad8>] nvkm_client_fini+0xc8/0x110 [nouveau]
 [<ffffffffa02ffd53>] nvkm_client_suspend+0x13/0x20 [nouveau]
 [<ffffffffa0265954>] nvif_client_suspend+0x14/0x20 [nouveau]
 [<ffffffffa02fcd69>] nouveau_do_suspend+0x179/0x300 [nouveau]
 [<ffffffffa02fd594>] nouveau_pmops_runtime_suspend+0x64/0x100 [nouveau]
 [<ffffffff813fa21f>] pci_pm_runtime_suspend+0x5f/0x140
 [<ffffffff814f62b5>] __rpm_callback+0x35/0x90
 [<ffffffff814f6338>] rpm_callback+0x28/0x90
 [<ffffffff814f6fa6>] rpm_suspend+0x126/0x640
 [<ffffffff810136d6>] ? __switch_to+0x216/0x5d0
 [<ffffffff814f81aa>] pm_runtime_work+0x7a/0xb0
 [<ffffffff810baa6b>] process_one_work+0x1bb/0x410
 [<ffffffff810bad13>] worker_thread+0x53/0x480
 [<ffffffff810bacc0>] ? process_one_work+0x410/0x410
 [<ffffffff810bacc0>] ? process_one_work+0x410/0x410
 [<ffffffff810c0b88>] kthread+0xd8/0xf0
 [<ffffffff810c0ab0>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a1e62>] ret_from_fork+0x42/0x70
 [<ffffffff810c0ab0>] ? kthread_worker_fn+0x180/0x180

Potential duplicate: bug 1045759
Comment 1 Robert Martin 2015-08-06 23:24:08 EDT
Created attachment 1060147 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:24:03 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.